<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo int B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo int u()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo com.jetbrains.codeWithMe.B.A getTransportType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo void B(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportCreatorEngine java.util.List&lt;com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportCreator&gt; getCreatorsOfType(com.jetbrains.codeWithMe.B.A)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportCreator com.jetbrains.codeWithMe.B.A getTransportType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.transport.creator.TransportInfo TransportInfo(java.lang.String, com.jetbrains.codeWithMe.B.A, com.jetbrains.rd.platform.codeWithMe.protocol.channel.TransportWrapper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
</root>
